<style type="text/css">
#tour-edit {
	border: 1px solid #ccc;
	background: #fff;
	padding: 10px;
}
#tour-edit h3 {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #e5e5e5;
}
#tour-edit h3 span {
	background: #eee;
	font-weight: bold;
	padding: 2px 5px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}
#tour-edit .profile span {
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-bottom:3px;
}

#tour-edit .profile img {
	display: block;
	border: 3px solid #555;
}

#tour-edit .profile {
	float: left;
	margin-right: 10px;
}

#tour-edit .form {
	float: left;
	padding-top: 20px;
}
#tour-edit .actions {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dashed #e5e5e5;
}
#tour-edit .actions .styled-button {
	float: right !important;
}
#tour-edit .error {
	margin: 3px 0 10px 100px;
}
.styled-button {
	background: url('<?= _st('_/btn_save-p-small.gif') ?>') no-repeat 0 0;
	float: left;	
	height: 22px;
	width: 58px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
a.styled-button:hover { color: #fff }
.styled-button span {
	background: url('<?= _st('_/btn_save-p-small.gif') ?>') no-repeat 100% 100%;
	padding-right: 10px;
	display: block;
	height: 22px;
	
}
table.tours {
	margin: 15px 0;
	width: 100%;
	border-collapse: collapse;
}

table.tours th {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 5px 5px;
}

table.tours td {
	vertical-align: middle;
	text-align: center;
	padding: 5px 3px;
}

table.tours tr {
	
}

table.tours tr.odd {
	background: #f2f7f7 !important;
}

table.tours td span {
	color: #aaa;
}

</style>

<div id="tour-edit">
	<form action="<?= $this->getLink('private-v2') ?>/change-premium-cities?escort_id=<?= $this->escort->id ?>" method="post">
		<h3>Change Premium Spot Cities <span onclick="CloseEditPopup()">X</span></h3>
		
		<div class="profile">
			<span>
				<?= $this->escort->showname ?>
			</span>
			<? if( $this->escort->getMainPhoto() ): ?><img src="<?= $this->escort->getMainPhoto()->getUrl('agency_p100', true) ?>" width="90" height="120" alt="" /><? endif; ?>
			<a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname)) ?>" target="_blank"><?= __('pv2_label_view_profile') ?></a>
		</div>
		<div class="form">
			
			<? if ( $this->has_city_spot_prod ): ?>
			<div class="inner">
				<h3>You can check maximum <?= $this->cities_limit ?> city premium spot</h3>
				<div class="clear"></div>
				<div name="error" style="margin: 0 0 5px 0; padding: 0px;"></div>
			</div>
			
			<div class="inner">
				<h3>Available Cities</h3>
				<div class="clear"></div>
				
				<? if ( count($this->all_cities) > 0 ): ?>
				<ul style="list-style: none; line-height: 18px">
					<? foreach ( $this->all_cities as $city ): ?>
				
					<li><input type="checkbox" name="cities[]" value="<?= $city['id'] ?>" <? if ( in_array($city['id'], $this->spot_cities) ): ?>checked="checked"<? endif; ?> style="vertical-align: middle;" /> <span style="vertical-align: middle;<? if ($city['is_base']): ?>font-weight: bold<? endif ;?>"> <?= $city['title'] ?></span></li>
				
					<? endforeach; ?>
				</ul>
				
				<? elseif($this->is_zona_rossa_package): ?>
					<?= $this->t('city_not_in_zonna_rossa'); ?>
				<? endif; ?>
			</div>
			<? else: ?>
			<div class="inner">
				<h3>You don't have "Premium City Spot" product!</h3>
				<div class="clear"></div>
			</div>
			<? endif; ?>
			
		</div>
		
		<? if ( $this->has_city_spot_prod ): ?>
		<div class="clear"></div>
		<div class="actions">
			<a href="#" class="styled-button" onclick="SaveTour($('tour-edit').getParent()); return false"></a>
			<div class="clear"></div>
		</div>
		<? endif; ?>
	</form>
	<div class="clear"></div>
</div> 
